<!--<?php
defined('W_P') or exit('Forbidden');
include_once (D_P . "data/bbscache/dbreg.php");
if($windid){print <<<EOT
-->
$windid <a href="index.php?a=quit">[°h¥X]</a>
<!--
EOT;
}else{print <<<EOT
-->
<a href="index.php?a=login">µn¿ý</a>
<!--
EOT;
if($rg_allowregister && $db_wapregist){print <<<EOT
-->
 &#8226;
<a href="index.php?a=register">ª`¥U</a>
<!--
EOT;
}}?>-->